• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 1344
  • Last Modified:

Error: The Quake 2 CD must be in drive -- HAAAA!!!

I just upgraded my Quake 2 v1.06 to v1.10 and I'm getting an error saying "Quake 2 CD must be in drive" when I start a new game or load one. Can anyone help me with this?

[D]ragon
0
drago97
Asked:
drago97
1 Solution
 
leopard850Commented:
Try reinstalling the game.  That should work.  Also, it says in the instructions for upgrading that your old saved games WILL NOT WORK in the new version.

-Gary;
0
 
junyan021798Commented:
well....it really depends on which installation u install the gamed with....try reinstalling with the maximum if u dun wanna play with the cd
0
 
kstephenCommented:
Actually, in the manual it says you must have the Quake 2 CD Rom in the drive to play a single player game even if you do a full install (400 MB!)the CD is not required for Multiplayer games.
0

Featured Post

Free Tool: Site Down Detector

Helpful to verify reports of your own downtime, or to double check a downed website you are trying to access.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now